TIMESTAMP=20260423-1000
BUILD_TYPE=Y
BUILD_TYPE_NAME=Beta Java 27
BUILD_ID=Y20260423-1000
STREAMMinor=40
PREVIOUS_RELEASE_VER=4.39
BASEBUILD_ID=R-4.39-202602260420
PREVIOUS_RELEASE_ID=R-4.39-202602260420
NEXT_JAVA_RELEASE_DATE=
RELEASE_VER=4.40
PREVIOUS_RELEASE_REPO_ID=4.39
STREAMMajor=4
STREAMService=0
TEST_CONFIGURATIONS_EXPECTED=ep440Y-unit-linux-x86_64-java21_linux.gtk.x86_64_21,ep440Y-unit-linux-x86_64-java27_linux.gtk.x86_64_27,ep440Y-unit-macosx-aarch64-java27_macosx.cocoa.aarch64_27,ep440Y-unit-win32-x86_64-java27_win32.win32.x86_64_27
RELEASE_MONTH=06
COMPARATOR_BASELINE=https://download.eclipse.org/eclipse/updates/4.40-Y-builds
RELEASE_YEAR=2026